RubyGems Navigation menu

pry-theme 0.1.3

The plugin enables color theme support for your Pry. No more .pryrc bustling.

Gemfile
          gem 'pry-theme', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install pry-theme -v 0.1.3
  
  
  
  
  
  
  

Authors:

  • Kyrylo Silin

Owners:

Total downloads 42,034

For this version 5,303

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - July 21, 2014 (222 KB)
  2. 1.1.2 - June 16, 2014 (222 KB)
  3. 1.1.1 - June 14, 2014 (222 KB)
  4. 1.1.0 - June 13, 2014 (221 KB)
  5. 1.0.3 - May 12, 2014 (220 KB)
Show all versions (23 total)

Runtime Dependencies:

Development Dependencies: